name: Statistics
type: module
description: 'Logs content statistics for your site.'
package: Core
# version: VERSION
# core: 8.x
configure: statistics.settings
dependencies:
  - drupal:node

# Information added by Drupal.org packaging script on 2019-05-08
version: '8.7.1'
core: '8.x'
project: 'drupal'
datestamp: 1557336198
